package examples;

import modelling.MovingAgent;
import sema.Agent.Action;
import sema.World;
import sema.Area;



public class RandomAgent extends MovingAgent{
    
    public RandomAgent(World world, Area area, float delay, java.awt.Image image) {
        super(world, area, delay, image, 2);
        new Errer().start();	
    }
}
